Subject: Re: 18959537 - fan seller - Damso - 04/12/2018 - seating location.
From: Ashwinee Latchayya <[email-masked]>
To: Thoms Mavula <[email-masked]>
Date: Mon, 3 Dec 2018 18:09:09 +0530 (IST)

Hi Thoms, 

The tickets are correct. 

Kind Regards, 
Ash 

From: "Thoms Mavula" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 3 December, 2018 16:19:45 
Subject: 18959537 - fan seller - Damso - 04/12/2018 - seating location. 

Hi Ashwinee, 

In regards to the TID above, buyer called us explaining that he bought category 3 ( gradin). He received category 3 ( fosse debout ). 
I checked the listing which shown category 3. The venue map in our website does not show the category 3 location. 
I checked the venue map seating chart on google , Category 3 is shown in the gradin instead of the fosse. 
I checked the official website which does not mention caterogy 3. Only category 1 and fosse are mentioned. 

Could you please investigate further and tell me which action to take. 

Kind regards, 
Thoms